
div .Ravenclaw img{
    border: 4px solid purple;
}
div .Gryffindor img{
    border: 4px solid red;
}

div .Slytherin img{
    border: 4px solid green;
}

div .Hufflepuff img{
    border: 4px solid yellow;
}

p.Ravenclaw {
    color: purple;
    
}

p.Gryffindor{
    color: red;
}

p.Slytherin{
    color:green;
}

p.Hufflepuff{
    color:yellow;
}


button{
    width: 400px;
    background-color: rgb(245, 245, 157);
    border-radius: 9%;
    height: 29px;
}
div .wizContainer{
    display: flex;
    flex-direction: row wrap;
}
img {
   
    width:250px;
    height:250px;
    object-fit: cover;
    border-radius: 4%;

    
  }

/* figure{
    display: flex;
    width: 260px;
    height: 260px;
    background-color: red;
    justify-content: center;
} */